/*custom google fonts */
@import url(https://fonts.googleapis.com/css?family=Lobster);

.font-lobster {
  font-family: 'Lobster', serif;
  text-shadow: 4px 4px 4px #aaa;	
}
#main-slider .caption-subtitle {
	/*font-family: 'Lobster', serif;*/
}
#main-slider .caption-title {
	/*font-family: 'Lobster', serif;*/
}
.logo a {
	font-family: 'Lobster', serif;
  	text-shadow: 1px 1px #000000;
  	font-size: 3.2vh;
}

#main-slider .caption-text .btn:first-child {
  margin-top: 10px;
}
#main-slider .caption-text {
  color: #fff;
  font-size: 3vh;
}
#main-slider .caption > .container {
  padding-bottom: 60px;
  padding-top: 50px;
}
@media (max-width: 767px) {
    #main-slider .caption-subtitle {font-size: 30px;}
	#main-slider .caption > .container {
	  padding-bottom: 100px;
	  padding-top: 10px;
	}
}

